/*
Theme Name: Panel Systems
Description: The official theme for Panel Systems Ltd
Author: HERRON + CO
Template: flatsome
Version: 2.1.15
*/

.nav-online-shop {
    display: table-row;
}

.nav-online-shop p {
    color: #ff6e01;
    margin: 0 0 5px 10px;
}

.nav-small.nav>li.html a {
    color: #fff;
    line-height: 1.1em;
    font-size: 0.9em;
}

#header .logo-left .logo {
    margin-right: 60px;
}

.header:not(.transparent) .header-nav-main.nav > li.main-menu-highlight > a {
    color: #ff6e01 !important;
}

.header-nav .nav-dropdown #menu-item-5321 {
    /*border-top: solid 1px #ff6e01;*/
    /*border-bottom: solid 1px #ff6e01;*/
    /*border-left: solid 1px #ff6e01;*/
}

.header-nav .nav-dropdown #menu-item-5331 {
    /*border-top: solid 1px #ff6e01;*/
    /*border-bottom: solid 1px #ff6e01;*/
}

.header-nav .nav-dropdown #menu-item-5337 {
    /*border-top: solid 1px #ff6e01;*/
    /*border-right: solid 1px #ff6e01;*/
    /*border-bottom: solid 1px #ff6e01;*/
}

.nav-dropdown .menu-item-has-children>a, .nav-dropdown .nav-dropdown-col>a, .nav-dropdown .title>a {
    font-size: .7em;
}

.nav-column li>a, .nav-dropdown>li>a {
    font-size: 0.9em;
}

#header .header-nav .main-menu-no-click>a {
    cursor: default;
}

.archive #main .category-page-row .shop-container .term-description p {
    text-align: center;
}

.archive #main .category-page-row .shop-container .term-description p::after {
    padding: 0 0 10px;
    text-align: center;
    display: block;
    margin: 0 auto 10px;
    width: 50%;
    height: 20px;
    border-bottom: solid 1px rgba(102,102,102,0.7);
    content: " ";
}

.wishlist-icon,
.woocommerce-result-count,
.woocommerce-ordering {
    display: none !important;
}

.single-product #main .product-gallery {
    flex-basis: 33.33%;
}

.single-product #main .product-info {
    flex-basis: 66.66%;
}

.single-product #main .wc-product-table-wrapper {
    margin-top: 0;
    background-color: #f6f6f6;
    padding: 10px;
}

.single-product #main table.dataTable thead th, .single-product #main table.dataTable thead td {
    vertical-align: middle;
    padding: 5px 16px;
}

.single-product #main .multi-cart-form input.btn {
    /*background-color: #ff6e01;*/
}



.wc-product-table-wrapper .wc-product-table-controls .multi-cart-message p {
    width: 100%;
    display: inline-flex;
    color: #32cd32;
}

.wc-product-table-wrapper .wc-product-table-controls .multi-cart-message a {
    display: inline-flex;
    margin: 0 30px 0 0;
}

.woocommerce .alert-color {
    font-weight: bold;
    color: #ff0000;
}

.woocommerce #order_review #sagepaydirect-cc-form {
    width: 100%;
}

.woocommerce #order_review #sagepaydirect-cc-form .input-text {
    font-size: 14px;
}




#group-names, #min-qty-messages {
    display: none !important;
}

.group-name {
    margin: 0;
    width: auto;
    display: inline-block;
    float: left;
    height: auto;
    font-size: 1.2em;
    line-height: 46px;
}

.min-qty-text {
    margin: 0;
    width: auto;
    display: inline-block;
    text-align: right;
    float: right;
    height: auto;
    line-height: 46px;
}

.payment-icons {
    display: none !important;
}

.rev_slider .slider-title {
    color: #ffffff !important;
    font-family: "Lato", sans-serif !important;
    text-align: center !important;
}

.rev_slider .slider-title h3, .rev_slider .slider-title p {
    color: #ffffff;
    width: auto;
    height: auto;
}

.rev_slider .slider-title h3 {
    font-size: 40px;
    line-height: 40px;
    margin: 0 0 10px 0;
}

.rev_slider .slider-title p {
    font-size: 20px;
    line-height: 20px;
}

.about-mgmt-team h2 {
    color: #000000;
}

.about-mgmt-team h3 {
    color: #015ab8;
}

.about-mgmt-team h4 {
    color: #1ba5d3;
}

.about-mgmt-team p {
    color: #000000;
}

.about-mgmt-team-top {

}

.about-mgmt-team-bottom {

}

.about-environment h2, .about-environment p {
    color: #000000;
}

.about-divisions .col {
    padding: 0 0 30px;
}

.about-divisions .about-divisions-acp h3, .about-divisions .about-divisions-ff h3, .about-divisions .about-divisions-cnc h3 {
    color: #ffffff;
    font-size: 32px;
    line-height: 40px;
}

.about-divisions .about-divisions-acp p, .about-divisions .about-divisions-ff p, .about-divisions .about-divisions-cnc p {
    color: #ffffff;
    font-size: 20px;
    line-height: 24px;
}

.about-divisions .about-divisions-acp, .about-divisions .about-divisions-ff, .about-divisions .about-divisions-cnc {
    background-position: center;
    background-repeat: no-repeat;
}

.about-divisions .about-divisions-acp {
    background-image: url(../../../wp-content/uploads/2019/09/acp-bg.jpg);
}

.about-divisions .about-divisions-ff {
    background-image: url(../../../wp-content/uploads/2019/09/ff-bg.jpg);
}

.about-divisions .about-divisions-cnc {
    background-image: url(../../../wp-content/uploads/2019/09/cnc-bg.jpg);
}

.highlight-notice {
    margin: 0 0 40px;
    padding: 20px;
    background-color: #E5F5FB;
}

#main .wpcf7 .wpcf7-form p .contactform-submit {
    margin-top: 15px;
}

.home .flickity-slider .banner-layers h1.hp-banner-blurb {
    padding: 0;
    font-size: 1.5em;
    margin-top: .6em;
    margin-bottom: .6em;
    line-height: 1.5;
}

.woocommerce-shipping-calculator .shipping-calculator-form #calc_shipping_state_field,
.woocommerce-shipping-calculator .shipping-calculator-form #calc_shipping_city_field {
    display: none !important;
}

.product-calculator {
    padding: 20px;
    background-color: #f6f6f6;
    margin: 20px 0;
}

.usp-section .usp-col {
    padding: 0 15px 0;
}

.usp-section .usp-col-middle {
    padding: 0 15px 0 40px;
}

.usp-col h5 {
    margin: 2px 0 5px 0;
    font-size: 0.9em;
}

.usp-col h6 {
    font-size: 0.8em;
    text-transform: none;
}

.usp-section .usp-icon-more p {
    margin: 10px 0 0 0;
}

.usp-section .usp-icon-more a {
    font-size: 0.9em;
}

.block-html-after-header .promo-bar-section .promo-bar-col {
    padding: 10px 15px;
}

.promo-bar-section .promo-bar-text p {
    margin: 0;
}

.promo-bar-section .promo-bar-text a {
    color: #fff !important;
}

.promo-bar-section .promo-bar-text a:hover {
    color: #fff !important;
}

.icon-box-left .icon-box-img {
    margin-right: 15px;
}

.accred-section .accred-col {
    padding: 0 10px;
}

header .header-nav .has-dropdown .nav-dropdown {
    z-index: 20001;
}

.wc-product-table-wrapper .wc-product-table-controls {
    display: block;
    width: 100%;
    height:auto;
}

.wc-product-table-wrapper .wc-product-table-multi-form form {
    margin: 0 !important;
    padding: 0;
    float: right;
}

.wc-product-table-wrapper .wc-product-table-multi-form .min-qty-text {
    margin: 0 20px 0 0;
}

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/

    .wc-product-table-wrapper .wc-product-table-multi-form .min-qty-text {
        width: 100%;
    }

    .usp-section .usp-col {
        padding: 0 15px 15px;
    }

}

@media screen and (max-width: 849px) {
    .home .row .hp-news-feed-row-column {
        max-width: 100%;
        -ms-flex-preferred-size: 100%;
        flex-basis: 100%;
    }
}

@media screen and (min-width: 600px) {
    .product-footer .wc-product-table-wrapper .wc-product-table-controls .wc-product-table-multi-form {
        margin-left: 5px;
    }
}

img.mfp-img {
    max-height: 90vh;
}

@media screen and (min-width: 767px) {
    #banner-291666444 {
        padding-top: 280px !important;
        padding-bottom: 280px !important;
    }
}

#col-520769818 .col-inner {
	text-align: center;
}

#tab_fr-a-brochure {
	text-align: center;
}

.btn-download {
	position: relative;
	padding: 4px 24px;
}
.btn-download:before {
	position: absolute;
	top: 10px;
	right: 14px;
	content: '';
	background: url(img/icon-dl-orange.svg);
	width: 20px;
	height: 21px;
}
.btn-download:hover:before {
	background: url(img/icon-dl-white.svg);
}
.btn-download i {
	opacity: 0 !important;
}

.page-id-97 .flickity-page-dots, 
.page-id-8197 .flickity-page-dots {
    display: block !important;
}

.page-id-97 .slider-nav-light.slider-nav-dots-simple .flickity-page-dots .dot:not(.is-selected), 
.page-id-8197 .slider-nav-light.slider-nav-dots-simple .flickity-page-dots .dot:not(.is-selected) {
	opacity: 1 !important;
	background-color: #20bce2;
	border-color: #20bce2;
}

.col-en-left {
	background-image: url(img/module_1.jpg);
	background-position: left center;
	background-repeat: no-repeat;
	background-size: cover;
	padding: 45px 0 !important;
}
.col-en-right {
	background-image: url(img/module_2.jpg);
	background-position: left center;
	background-repeat: no-repeat;
	background-size: cover;
	padding: 45px 0 !important;
}
.col-en-right2 {
	background-image: url(img/enviro_module_1.jpg);
	background-position: left center;
	background-repeat: no-repeat;
	background-size: cover;
	padding: 45px 0 !important;
}

.ncp-4 h4 {
	font-size: 14px;
	font-weight: 700;
}

.ncp-2 .col {
	padding-bottom: 0;
}
.ncp-2 h2 {
	padding-bottom: 0;
	margin-bottom: 0;
}

.ncp-7 .nav>li>a {
	font-size: 16px;
}
.ncp-7 .nav>li>a span {
	padding: 0 5px;
}
.ncp-7 .tab a {
	/* padding: 15px; */
}
.ncp-7 .panel h4 {
	font-size: 16px;
}
.ncp-7 .nav-tabs+.tab-panels {
    padding: 15px;
}
.ncp-7 .panel p {
	font-size: 12px;
}
.ncp-8 img.size-full.alignnone {
	margin-bottom: 0;
}
.ncp-8 p {
	font-size: 18px;
	font-weight: bold;
}
.ncp-10 .col-inner {
    padding: 30px !important;
}
.ncp-10 .heading-left {
    width: 65px;
	float: left;
	margin-bottom: 30px;
}
.ncp-10 .heading-left h2 {
    font-size: 85px;
    font-weight: 800;
	margin-top: 5px;
	margin-bottom: 0;
	line-height: 1em;
}
.ncp-10 .col-inner > h2 {
    font-size: 40px;
    margin-top: 16px;
    margin-bottom: 0;
}
.ncp-10 .col-inner > h2 + p {
    margin-bottom: 0;
}
.ncp-10 .col-inner  p {
    line-height: 1.25em;
}
.ncp-12 .col {
    margin-bottom: 0 !important;
}
.ncp-14 .medium-5 {
    padding-bottom: 0 !important;
    margin-bottom: 0 !important;
}
.ncp-14 .wpcf7-submit {
    padding: 5px 23px;
	background: rgb(253, 110, 0) !important;
	border: 2px solid #fff !important;
	color: #fff;
	transition: all 0.4s;
}
.ncp-14 .wpcf7-submit:hover {
	background: #fff !important;
	color: rgb(253, 110, 0) !important;
	opacity: 1 !important;
	-webkit-box-shadow: none !important;
	box-shadow: none !important;
}

.col-nexus-left2 {
	padding: 45px 15px 30px 15px !important;
}

#product-information {
	margin-top: -70px;
    margin-bottom: 70px;
}

@media all and (min-width: 768px) {
.page-id-8219 h2 {
    font-size: 30px;
    line-height: 1.25em;
}
.ncp-2 .col {
	padding: 0 45px;
}
.ncp-2 h2 {
    font-size: 34px;
    font-weight: 400;
    line-height: 1.25em;
}
.ncp-3 {
	padding-bottom: 0;
}
.ncp-3 .col {
	padding: 15px 60px;
}
.ncp-3 h2 {
    font-size: 28px;
    line-height: 1.25em;
}
.ncp-5 h2 {
    font-size: 28px;
    line-height: 1.25em;
}
.ncp-5 h4 {
    font-size: 24px;
    font-weight: 400;
    line-height: 1.25em;
}
.ncp-9 h4 {
    font-size: 24px;
    font-weight: 400;
    line-height: 1.25em;
}
.ncp-9 h2 {
    margin-bottom: 30px;
}
.ncp-12 h4 {
    font-size: 30px;
    font-weight: 400;
    line-height: 1.25em;
	margin-bottom: 0;
}
.ncp-14 h4 {
    font-size: 24px;
    font-weight: 400;
    line-height: 1.25em;
}
.col-nexus-left .col-inner p {
	margin-top: 47px;
	margin-bottom: 62px;
	display: block;
	box-sizing: border-box;
	flex-basis: 50%;
}
.col-nexus-left .col-inner h2 {
	margin-top: 44px;
	margin-bottom: 64px;
	display: block;
	box-sizing: border-box;
	flex-basis: 50%;
}
.col-nexus-right .col-inner h2 {
	padding-left: 45px;
    font-size: 25px;
    font-weight: 400;
	margin-bottom: 45px;
}
.col-nexus-right .col-inner p {
	margin-bottom: 30px;
}
.ncp-10 .heading-left {
    width: 50px;
	float: left;
	margin-bottom: 30px;
}
.ncp-10 .heading-left h2 {
    font-size: 65px;
    font-weight: 800;
	margin-top: 5px;
	margin-bottom: 0;
	line-height: 1em;
}
.ncp-10 .col-inner > h2 {
    font-size: 32px; 
    margin-top: 6px;
    margin-bottom: 0;
}
}

@media all and (min-width: 1024px) {
.page-id-8219 h2 {
    font-size: 36px;
    line-height: 1.25em;
}
.ncp-2 .col {
	padding: 0 45px;
}
.ncp-2 h2 {
    font-size: 45px;
    font-weight: 400;
    line-height: 1.25em;
}
.ncp-3 {
	padding-bottom: 0;
}
.ncp-3 .col {
	padding: 15px 60px;
}
.ncp-3 h2 {
    font-size: 36px;
    line-height: 1.25em;
}
.ncp-5 h2 {
    font-size: 36px;
    line-height: 1.25em;
}
.ncp-5 h4 {
    font-size: 30px;
    font-weight: 400;
    line-height: 1.25em;
}
.ncp-9 h4 {
    font-size: 30px;
    font-weight: 400;
    line-height: 1.25em;
}
.ncp-9 h2 {
    margin-bottom: 30px;
}
.ncp-12 h4 {
    font-size: 30px;
    font-weight: 400;
    line-height: 1.25em;
	margin-bottom: 0;
}
.ncp-14 h4 {
    font-size: 30px;
    font-weight: 400;
    line-height: 1.25em;
}
.ncp-102 {
	display: none !important;
}
.col-nexus-left .col-inner p {
	margin-top: 47px;
	margin-bottom: 62px;
	display: block;
	box-sizing: border-box;
	flex-basis: 50%;
}
.col-nexus-left .col-inner h2 {
	margin-top: 44px;
	margin-bottom: 64px;
	display: block;
	box-sizing: border-box;
	flex-basis: 50%;
}
.col-nexus-right .col-inner h2 {
	padding-left: 45px;
    font-size: 40px;
    font-weight: 400;
	margin-bottom: 45px;
}

.ncp-11 {
	background-image: url(img/group-37.svg);
	background-position: top left;
	background-repeat: no-repeat;
	background-size: 63% 100%;
}
.ncp-10 .heading-left {
    width: 65px;
	float: left;
	margin-bottom: 30px;
}
.ncp-10 .heading-left h2 {
    font-size: 85px;
    font-weight: 800;
	margin-top: 5px;
	margin-bottom: 0;
	line-height: 1em;
}
.ncp-10 .col-inner > h2 {
    font-size: 40px;
    margin-top: 16px;
    margin-bottom: 0;
}
.col-nexus-left .col-inner {
	height: 100%;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	justify-content: center;
}
.col-nexus-left .col-inner p {
	/* padding-top: 22px; */
	margin-top: 47px;
	margin-bottom: 62px;
	display: block;
	box-sizing: border-box;
	flex-basis: 50%;
}
.col-nexus-left .col-inner h2 {
	/* padding-top: 50px; */
	/* padding-bottom: 58px; */
	margin-top: 44px;
	margin-bottom: 64px;
	display: block;
	box-sizing: border-box;
	flex-basis: 50%;
	/* margin-bottom: 0 !important; */
}
.col-nexus-right .col-inner {
	height: 100%;
	display: flex;
	flex-direction: column;
	justify-content: flex-end;
}

.ncp-13 p:first-child {
	margin-top: 40px;
	margin-left: 15px;
	margin-right: 15px;
}
.ncp-13 p + p {
	margin-left: 15px;
	margin-right: 15px;
}
}

@media all and (max-width: 1023px) {
.ncp-13 .col-inner {
	padding: 40px 15px 10px 15px !important;
}
.ncp-11 .col-nexus-left {
	background: #fff;
	padding-left: 15px !important;
	padding-right: 15px !important;
}
.ncp-11 .col-nexus-left p {
	text-align: center !important;
}
.ncp-11 .col-nexus-left h2 {
	display: none;
}
.ncp-11 .col-nexus-right h2 {
	margin-top: 30px !important;
	margin-bottom: 30px;
	text-align: center;
	padding-left: 15px;
	padding-right: 15px;
}
.ncp-11 .col-nexus-right p {
	text-align: center; 
}
.ncp-102 {
	padding: 45px 15px;
}
.col-nexus-left img {
	margin-top: 20px;
	margin-bottom: 0;
}
.col-nexus-left2 {
	background-color: rgb(213, 175, 57);
}
.col-nexus-left2 h2 {
	margin-top: 45px;
	margin-bottom: 30px;
	padding-left: 15px;
	padding-right: 15px;
	text-align: center;
}
}

@media all and (max-width: 767px) {
#banner-1843441822 .bg {
    background-position: 0 63% !important;
}

.ncp-7 .nav>li {
	width: 100% !important;
}
}

@media all and (max-width: 699px) {
#banner-1067050135 .bg,
#banner-477270540 .bg,
#banner-345429537 .bg,
#banner-1823268110 .bg, 
#banner-1677796901 .bg, 
#banner-587437309 .bg {
    background-position: 58% 20% !important;
}
}

/* Pressed & Perforated Metal Fabrication */
.pm-slider h3 {
	max-width: 360px;
	line-height: 1.2em;
	margin-bottom: 0.7em;
}
.pm-slider p {
	font-size: 18px;
	line-height: 22px;
}
.home .pm-slider p {
	max-width: 400px;
}
.pm-5 .btn-download {
	font-size: 16px;
	width: 280px;
	max-width: 100%;
	padding: 4px 12px;
}
.pm-5 .btn-download > span {
	padding-right: 12px;
}
.pm-6 h3 {
	font-size: 22px;
}
.pm-6 p {
	font-size: 18px;
}
.pm-8 .row .col {
    padding-bottom: 0;
}
.pm-8 .text {
	display:-webkit-flex;
	display:-webkit-box;
	display: -ms-flexbox;
	display: flex;
	flex-wrap: nowrap;
	justify-content: flex-start;
	align-items: center
}
.pm-8 p {
	float: left;
	vertical-align: middle;
    padding-top: 0;
    padding-bottom: 0;
	margin-bottom: 0
}
.pm-8 img {
	vertical-align: middle;
}
.pm-8 h3 {
	vertical-align: middle;
    overflow: hidden;
	display: inline;
	padding-left: 14px;
}
.pm-8 h3 > strong {
    overflow: hidden;
	vertical-align: middle;
}
.pm-1 p {
	font-size: 18px;
}
.pm-10 p {
	font-size: 18px;
}
.pm-14 h2 {
	margin-bottom: 50px;
}
@media all and (min-width: 1024px) {
.pm-2 h2 {
    font-size: 42px;
    font-weight: 400;
    line-height: 1.1em;
}
.pm-5 h2 {
    margin-bottom: 85px;
	max-width: 370px;
}
.pm-8 .row + .row {
    padding-left: 80px;
    padding-right: 50px;
}
.pm-8 h2 {
    font-size: 36px;
    line-height: 1.25em;
	border: 1px solid transparent;
}
.pm-8 h3 {
    font-size: 24px;
    line-height: 1.25em;
}
.pm-9 .row .col {
	padding-bottom: 0;
}
.pm-9 h2 {
    font-size: 36px;
    line-height: 1.25em;
}
.pm-14 h2 {
    font-size: 36px;
    line-height: 1.25em;
	margin-bottom: 80px;
}
}
@media all and (max-width: 999px) {
	.slide-perforated-metal .bg {
		background-position: center left !important;
		border: 4px solid red;
	}
}


/* Ravatherm banner */
.home .pm-slider.slide-ravatherm h2 {
	max-width: 440px;
    font-size: 42px;
	line-height: 1.2em;
	margin-bottom: 0;
}
.home .pm-slider.slide-ravatherm h3 {
	max-width: 440px;
    font-size: 28px;
	line-height: 1.2em;
	margin-bottom: 0.7em;
	margin-top: 0;
}
.home .pm-slider.slide-ravatherm p {
    max-width: 480px;
}
.slider-cr {
	font-size: 22px;
	transform: translateY(-8px);
	display: inline-block;
}

li.wc_payment_method.payment_method_woocommerce_payments {
	display: none !important;
	border: 2px solid red;
}

#wcpay-payment-request-wrapper {
	display: block !important;
	/*position: relative;*/
}

.nav-dropdown-default .nav-column li>a, 
.nav-dropdown.nav-dropdown-default>li>a {
    padding: 5px 20px;
}
.menu-item-5344 a,
.menu-item-8390 a {
	background-image: url(/wp-content/uploads/2021/08/a2-280x280.jpg);
	background-size: 30px 30px;
	background-position: right 4px top 4px;
	background-repeat: no-repeat;
	padding-right: 46px !important;
}
@media all and (min-width: 850px){
#menu-item-5529 .nav-dropdown>li.nav-dropdown-col, .nav-dropdown>li.image-column {
    width: 25%;
    min-width: 160px;
	background: white;
}
}
@media all and (max-height: 860px) and (min-width: 850px) {
.nav-dropdown-default {
    padding: 12px;
}
.nav-dropdown-default .nav-column li>a, 
.nav-dropdown.nav-dropdown-default>li>a {
    padding: 3px 20px;
}
}


.is-outline.primary.btn-feedback {
	color: #fff;
	border-color: #fff;
}

.ml-baner h2 {
	font-size: 3.1em;
	margin-bottom: 0.3em
}
.ml-baner h3 {
	font-size: 2.2em;
}

.ml-10 .col-inner {
    padding: 60px !important;
}
.ml-10 .col-en-right .text-left {
    padding-left: 0 !important;
}
.ml-10 .heading-left {
    width: 65px;
	float: left;
	margin-bottom: 30px;
}
.ml-10 .col-inner > h2 {
    font-size: 40px;
    margin-top: 16px;
    margin-bottom: 16px;
}
.ml-10 .col-inner > h2 + p {
    margin-bottom: 0;
}
.ml-10 .col-inner  p {
    line-height: 1.5em;
}

.ml-slider h3 {
	line-height: 1.2em;
}
.ml-slider h3 + h3 {
	font-weight: 400;
	margin-top: 20px;
}

.ml-slider .flickity-page-dots {
	display: block !important;
}
.ml-slider .flickity-page-dots {
	display: block !important;
}
.ml-slider .flickity-page-dots li.dot {
	border-color: #085bb8;
	background: #085bb8;
	opacity: 1;
}
.ml-slider .flickity-page-dots li.is-selected {
	border-color: #fff;
	background: #fff;
}

.container .video-js {
    background-color: #fff;
}

.container .video-js .vjs-big-play-button {
    line-height: 2.5em;
}

.container .video-js .vjs-poster {
	background-color: #fff;
}

#secondary .flatsome_recent_posts .recent-blog-posts .post_comments {
	display: none !important;
}





@media screen and (min-width: 550px) {
	.ml-7 .large-7 .text {
	    max-width: 520px;
	}
}

@media all and (min-width: 550px) and (max-width: 991px) {
	.ml-baner .bg {
		background-position: 5% 63% !important;
	}
	.ml-baner .text-box {
		width: 50% !important;
	}
}

@media all and (max-width: 549px) {
	.ml-baner .bg {
		background-position: 5% 63% !important;
	}
	.ml-baner .text-box {
		width: 300px !important;
	}
	.ml-slider .flickity-viewport {
		height: 400px !important;
	}
	.ml-slider .banner {
		padding-top: 400px !important;
	}
}

@media all and (max-width: 767px) {
	.ml-10 .col-inner {
		padding: 60px 15px !important;
	}
	.ml-slider .bg {
		background-position: 25% 63% !important;
	}
	.ml-slider .text-box {
		width: 100% !important;
	}
	.ml-6 .icon-checkmark {
		display: none !important;
	}
}

@media all and (max-width: 991px) {
	.ml-6 .icon-checkmark {
		display: none !important;
	}
}

@media all and (max-width: 1079px) {
	.ml-10 .col-en-right .text-left, 
	.ml-10 .col-en-right2 .text-left {
	    padding-left: 15px !important;
	}
}

@media screen and (min-width: 850px) {
	.ml-slider .lg-x5 {
	    left: 15px;
	}
	.ml-10 .col-inner  p {
		max-width: 400px
	}
}